### File

`packages/eui-mobile/packages/core/src/lib/components/directives/euim-min-width/euim-min-width.directive.ts`

### Implements

`OnInit`

### Metadata

Selector | `[euimMinWidth]`
Standalone | `true`

### Index

###### Properties

- widthVar

###### Inputs

- minWidth

###### HostBindings

- style.width

### Inputs

minWidth
Type : `string`
Default value : `'20%'`

### HostBindings

style.width
Type : `string`

### Properties

widthVar
Type : `string`
Decorators : `@HostBinding('style.width')`

# results matching ""

# No results matching ""